# textdomain:shapetester
Shapetester=Тестировщик формы
Allows you to turn into a plethora of different species.=Позволяет превращаться в множество различных видов.
Bee=Пчела
Bunny=Кролик
Chicken=Курица
Cow=Корова
Close=Закрывать
Kitten=Котенок
Panda=Панда
Penguin=Пингвин
Rat=Крыса
Reset=Сброс
Shape-shift Stone=Камень смены формы
Sheep=Овца
Use this command to show the shape-shift menu=Используйте эту команду, чтобы показать меню смены формы
Warthog=Бородавочник
Dirt monster=Грязный монстр
Stone monster=Каменный монстр
Sand monster=Песчаный монстр
Tree monster=Дерево Монстр
Spider=Паук
Land guard=Земля
Mese monster=Месе Монстр
Lava flan=Лава Флан
Oerkki=Oerkki
Dungeon master=Подземелье Мастер
Fire spirit=Огненной дух
Horse=Лошадь
Cube=Куб
Use this command to reset your form/model=Используйте эту команду, чтобы сбросить форму/модель
Shape-shift Computer=Компьютер, меняющий форму
Model file name=Имя файла модели
Gravity=Гравитация
Speed=Скорость
Jump=Прыжок
Model image=Изображение модели
Collision box=Столкновительная коробка
Eye height=Высота глаз
Hand=Рука
Transform!=Трансформируйся!
Use this command to show the technical shape-shift menu=Используйте эту команду, чтобы отобразить меню технического изменения формы.
Save=Сохранить
Load=Загрузить
Name=Имя